New Search

Win32k Insufficient Data Validation Vulnerability

oval:org.mitre.oval:def:6277

The Graphics Device Interface (GDI) in win32k.sys in the kernel in Microsoft Windows 2000 SP4 XP SP2 and SP3 Server 2003 SP2 Vista Gold SP1 and SP2 and Server 2008 Gold and SP2 does not properly validate user-mode input which allows local users to gain privileges via a crafted application aka "Win32k Insufficient Data Validation Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 2000
  • Microsoft Windows Vista
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2009-2513
Product(s):